<div [ngClass]="separator ?'card':'card card-default'">

  <div *ngIf="titulo" class="card-header">

    <div  *ngIf="separator" class="row m-b-20">
      <div class="col-md-12">
        <h3 class="text-left txt-primary">{{titulo}}</h3>
      </div>
    </div>

    <label *ngIf="!separator">{{titulo}}</label>

    <hr *ngIf="separator" />
  </div>
  <div class="card-body">
    <ng-content></ng-content>
  </div>
</div>

